#pragma once


// CNameInputDlg ダイアログ

class CNameInputDlg : public CDialog
{
	DECLARE_DYNAMIC(CNameInputDlg)

public:
	CNameInputDlg(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CNameInputDlg();

// ダイアログ データ
	enum { IDD = IDD_NAME_INPUT_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString strOptionTitle;
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
